.one.fifth a {
  color: #fff;
}

.programs .one.fifth:first-of-type {
  margin-left: 0;
}

.programs .one.fifth:nth-of-type(2) {
  background-color: #072c4e;
}

.programs .one.fifth:nth-of-type(3) {
  background-color: #143c63;
}

.programs .one.fifth:nth-of-type(4) {
  background-color: #285886;
}

.programs .one.fifth:nth-of-type(5) {
  background-color: #42719e;
}

#content_body .btn,
#content_wide .btn {
  padding: 0 10px;
}